Support

Home Forums Community Forum EE version 4.9.23 conflict with ACF lasted version

EE version 4.9.23 conflict with ACF lasted version

Posted: December 26, 2016 at 11:15 pm


tuan.le

December 26, 2016 at 11:15 pm

I use ACF pro lasted version, then I update EE to lasted version. ACF can read event post type.

Before I update:
Before update

After update:
After update

I think it conflict with ACF. How can I fix it?

Thanks!

  • This topic was modified 4 years, 9 months ago by  Tony. Reason: Not a calendar question


tuan.le

December 26, 2016 at 11:20 pm

Link image:
http://imgur.com/a/zPgAx
http://imgur.com/a/ooFsJ


KineticPulse

January 6, 2017 at 2:24 am

This is a bug in ACF Pro which will be fixed in the next release…

From the author:

The ACF plugin author has identified the cause of this conflict and the solution is to edit the ACF PRO file:
admin/field-group.php on line 702 and comment out the ‘show_ui’ line.

This fix will be included in the next version.

The support post ‘EE version 4.9.23 conflict with ACF lasted version’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Event Espresso